Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 14:15:58 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref l                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  l Bot:  Hi L ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business day
 s to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966565618799            05:54 PM, 11th Mar                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:55 PM, 11th Mar                     l                    Hello           05:55 PM, 11th Ma
 r                     l                    I returned 2 items from my order 6279583916           05:56 PM, 11th Mar                     l                    And today I received the refund however it was not the full amount           05:56 PM, 11th Mar                     l                    I received 20 riyals, and the two items are worth 25.           05:56 PM, 11th Mar                     l                    ... are we still connected?           05:58 PM, 11th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           06:01 PM, 11th Mar                   Algaili                   We have check and we can see the refund has been processed for the two item in your return request.           06:07 PM, 11th Mar                   Algaili                   And you have used promotional voucher worth SAR 5 toward these two items while placing your order and all the vouchers are non refundable. Hence, we have processed the
  refund for the same amount which you have paid for it.           06:12 PM, 11th Mar                   Algaili                   Anything else we can help you with.           06:12 PM, 11th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:15 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230611